=== debian/control ===
Source: soundkonverter
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: cdbs, debhelper (>= 7), kdelibs5-dev, libtag1-dev, libcdparanoia-dev, libkcddb-dev, cmake, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://www.kde-apps.org/content/show.php?content=29024
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/soundconverter.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/soundconverter.git

Package: soundkonverter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cdparanoia, faad, ffmpeg, flac,
 kdemultimedia-kio-plugins, mp3gain, mplayer, mppenc, speex, timidity,
 vorbis-tools, vorbisgain, wavpack
Description: audio converter frontend for KDE
 soundKonverter is a frontend to various audio converters.
 .
 The key features are:
  - Audio conversion
  - Replay Gain calculation
  - CD ripping
 .
 soundKonverter supports reading and writing tags for many formats, so the tags
 are preserved when converting files.
 .
 See README.Debian for more information on supported formats.
