=== debian/watch ===
version=3
opts=filenamemangle=s/.*download=// \
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=kdeapps/29024 \
.*download=29024-soundkonverter-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
# Bart Martens <bartm@debian.org>  Mon, 18 Mar 2013 07:16:12 +0000
