## soundkonverter 2.0.2

=== debian/changelog ===
soundkonverter (2.0.2-1) unstable; urgency=low

  * Imported Upstream version 2.0.2

 -- Michael Meskes <meskes@debian.org>  Thu, 09 May 2013 12:47:30 +0200
