## soundkonverter 2.0.3

=== debian/changelog ===
soundkonverter (2.0.3-1) unstable; urgency=low

  * Imported Upstream version 2.0.3

 -- Michael Meskes <meskes@debian.org>  Sat, 22 Jun 2013 11:43:15 +0200
