## soundkonverter 2.0.4

=== debian/changelog ===
soundkonverter (2.0.4-1) unstable; urgency=low

  * New Upstream Release
  * Update Vcs headers
  * Update debian/watch 

 -- Mark Purcell <msp@debian.org>  Sun, 04 Aug 2013 08:20:55 +1000
