=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: cdbs, debhelper (>= 7), kdelibs5-dev, libtag1-dev, libcdparanoia-dev, libkcddb-dev, cmake, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
 Homepage: http://www.kde-apps.org/content/show.php?content=29024
-Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/soundconverter.git
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/soundconverter.git
+Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/soundkonverter.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/soundkonverter.git
 
 Package: soundkonverter
 Architecture: any
