=== debian/changelog ===
soundkonverter (2.0.5-1) unstable; urgency=medium

  * Imported Upstream version 2.0.5 (Closes: #736553)
  * Recommend libav-tools instead of ffmpeg which no longer exists.
    (Closes: #722428)
  * Bumped Standards-Version to 3.9.5, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 25 Jan 2014 11:38:02 +0100
