=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), kdelibs5-dev, libtag1-dev, libcdparanoia-dev, libkcddb-dev, cmake, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.kde-apps.org/content/show.php?content=29024
-Vcs-Git: git://git.debian.org/git/pkg-kde/kde-extras/soundkonverter.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/soundkonverter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/soundkonverter.git
 
 Package: soundkonverter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: cdparanoia, faad, ffmpeg, flac,
+Recommends: cdparanoia, faad, libav-tools, flac,
  kdemultimedia-kio-plugins, mp3gain, mplayer, mppenc, speex, timidity,
  vorbis-tools, vorbisgain, wavpack
 Description: audio converter frontend for KDE
