=== debian/changelog ===
soundkonverter (2.1.2-1build1) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 18:58:51 -0500

soundkonverter (2.1.2-1) unstable; urgency=medium

  * Imported Upstream version 2.1.2
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Fri, 27 Feb 2015 13:53:15 +0100
