=== debian/watch ===
version=3
http://kde-apps.org/content/download.php?content=29024 \
  /CONTENT/content-files/29024-soundkonverter-([\d\.]+)\.tar\.(?:gz|bz2).*
