=== debian/control ===
Source: soundkonverter
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools, kdelibs5-dev, libtag1-dev, libcdparanoia-dev, libkcddb-dev, cmake
Standards-Version: 3.9.8
Homepage: https://github.com/HessiJames/soundkonverter
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/soundkonverter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/kde-extras/soundkonverter.git

Package: soundkonverter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cdparanoia, faad, ffmpeg, flac,
 kio-audiocd, mp3gain, mplayer, mppenc, speex, timidity,
 vorbis-tools, vorbisgain, wavpack
Description: audio converter frontend for KDE
 soundKonverter is a frontend to various audio converters.
 .
 The key features are:
  - Audio conversion
  - Replay Gain calculation
  - CD ripping
 .
 soundKonverter supports reading and writing tags for many formats, so the tags
 are preserved when converting files.
 .
 See README.Debian for more information on supported formats.
