=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --parallel --with kde --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install -Skde --sourcedirectory=src
	find debian/soundkonverter -name '*.so' -type l -delete

override_dh_installchangelogs:
	dh_installchangelogs src/CHANGELOG
